ol, ul {
	list-style: none !important;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}

/***************************************************/
xmp {
	background:#f9f9f9;
	padding:5px 15px;
}


/* PRICING TABLE MAIN STYLE 
============================================================*/

/* The main pricing table container */
.pricing-table-pack::after {
	content: " ";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}
.table-holder{
	margin-top:135px;
	margin-bottom:50px;
}
.pricing-table,
.table-holder .description {
	width:220px;
	/*overflow:hidden;*/
	font-size: 1em;
	float:left; /* delete later if needed*/
	-webkit-transition: all 0.1s ease-out; 
	   -moz-transition: all 0.1s ease-out; 
	     -o-transition: all 0.1s ease-out; 
	        transition: all 0.1s ease-out;
}
.pricing-table:hover,
.pricing-table.static.featured {
	box-shadow:0 0 20px #000;
	z-index:999;
	position:relative;
	margin-top:-25px;
}
.pricing-table.static.featured {z-index:1000;}
.pricing-table.static {
	box-shadow:none;
	margin:0;
}
.table-holder .description { margin-top:168px; margin-left:20px;}
.table-holder .description ul li {
	text-align:center;
	padding:10px 0;
	font-family:arial !important;
	color:#555;
	text-shadow:0 1px 0 #fff;
}
.table-holder .description ul li:nth-child(2n) {
	margin:0 -1px;
	border-bottom:1px solid #ccc;
	border-top:1px solid #ccc;
	border-left: 8px solid #ccc;
	background-color: #e5e5e5;
}
.ufok{
	position:absolute;
	margin:-105px 0 0 0;
	z-index:200;
}
/* -------------Style the .top -------------*/
/* Main style. Edit the defaut values here*/
.pricing-table .top,
.pricing-table.static.featured .top {
	position:relative;
	color:white;

	background-color: #ccc; /* Defaut background-color */
	/*background-image: url("../../../images/site/hosting/pattern.png");*/ /* The background pattern */

	/* box-shadow: x-axsis ; y-axis ; feather ; color (R, G, B, Alpha) */
	/*box-shadow:inset 0 0 100px rgba(0, 0, 0, 0.5);*/ /* The shadow with transparency */
}

/* Coloring the .top (add new by the same principles as below)*/
.pricing-table.red .top,
.pricing-table.static.featured.red .top 		{ background-image: url("../../../images/site/hosting/wega-dark-90n.jpg");background-position:left bottom;}		

.pricing-table.green .top,
.pricing-table.static.featured.green .top 		{ background-image: url("../../../images/site/hosting/atria-dark-90n.jpg");background-position:left bottom; background-repeat:no-repeat; }		

.pricing-table.blue .top,
.pricing-table.static.featured.blue .top 		{ background-color: #008bf5; background-image: url(""); }	

.pricing-table.orange .top,
.pricing-table.static.featured.orange .top 		{ background-color: #FFA200; background-image: url("../../../images/site/hosting/syriusz-dark-90n.jpg");background-position:left bottom; background-repeat:no-repeat;}

.pricing-table.dark-gray .top,
.pricing-table.static.featured.dark-grey .top 	{ background-color: #545454; }

.pricing-table.white .top,
.pricing-table.static.featured.white .top 		{ background-color: #FFFFFF; color: #333;}

.pricing-table.pink .top,
.pricing-table.static.featured.pink .top 		{ background-color: #F700FF; }


/* -------------Style the prices -------------*/
.pricing-table .top .price{ height:85px; }
.price-raf{ height:105px; }

/* Position and Styling the Numbers in .top */
.pricing-table .top .big-num,
.pricing-table .top .small-num,
.pricing-table .top .curency {
	font-family: Helvetica, Arial, sans-serif !important;
	font-weight:bold;
	position:absolute;
}
.pricing-table .top .big-num {
	font-size:80px;
	display:block;
	left:50px;
}
.pricing-table .top .small-num {
	right:43px;
	top:48px;

}
.pricing-table .top .curency {
	font-size:40px;
	right:40px;
	top:72px;

}
.pricing-table .top .period {
	text-align:center;
	display:block;
	font-family:Helvetica !important;
	padding-bottom:5px;
}

.pricing-table .top .heading {
	color:white;
	font-family:Arial !important;
	font-size:1.3em;
	text-transform:uppercase;
	text-align:center;
	padding:10px 0;
	display:block;
	/*background:url("../../../images/site/hosting/top-bg.png");*/
	min-height:20px;
	text-shadow:0 1px 0 #000;
	letter-spacing:1px;
	
	background: rgb(87,87,87); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzU3NTc1NyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiMxNzE3MTciIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(87,87,87,1) 0%, rgba(23,23,23,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(87,87,87,1)), color-stop(100%,rgba(23,23,23,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(87,87,87,1) 0%,rgba(23,23,23,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(87,87,87,1) 0%,rgba(23,23,23,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(87,87,87,1) 0%,rgba(23,23,23,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(87,87,87,1) 0%,rgba(23,23,23,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#575757', endColorstr='#171717',GradientType=0 ); /* IE6-8 */
}

/* -------------Style the images (between price and table) -------------*/
.loops { position:relative;}
.loops .left-loop,
.loops .right-loop {
	background-color:transparent;
	/*background:url("../../../images/site/hosting/loop.png") no-repeat;*/
	width:10px;
	height:29px;
	top:-13px;
}
.loops .left-loop {
	left:10px;
	position: relative;
	float:left;
}
.loops .right-loop {
	position: relative;
	right:10px;
	float:right;
}

/* -------------Style the price table (text and numbers) -------------*/
.table {
	background: white; /* Basic (defaut) */
	margin-top:0;
	padding-top:0px;
	padding-bottom:10px;
	background: -moz-linear-gradient(top, #eee, #fff 30%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, #eee), color-stop(.3, #fff)); 
    box-shadow:inset 0 1px 0 #fff;
    border:1px solid #ccc;
}
.pricing-table.static.featured .table { padding-top:5px; }
.table ul li {
	text-align:center;
	padding:10px 0 !important;
	font-family:arial !important;
	color:#555;
	text-shadow:0 1px 0 #fff;
	font-size:16px;
}
.table ul{
	margin:0px !important;
}
.table ul li:nth-child(2n) {
	margin:0 -1px;
	border:1px solid #ccc;

	/* Cross browser compability */
	background-color: #f0f0f0;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f5f5f5), to(#eee)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f5f5f5, #eee); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #f5f5f5, #eee); /* FF3.6+ */
	background-image:      -o-linear-gradient(top, #f5f5f5, #eee); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #f5f5f5, #eee);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f5f5f5', endColorstr='#EEEEEE');
}
/* Coloring the numbers*/
.pricing-table.red .table ul li span 	{ color:#f90000; }
.pricing-table.green .table ul li span 	{ color:#719426; }
.pricing-table.blue .table ul li span 	{ color:#008bf5; }
.pricing-table.orange .table ul li span { color:#FFA200; }
.pricing-table.dark-gray .table ul li span { color:#000000; }
.pricing-table.white .table ul li span 	{ color:#000000; }
.pricing-table.pink .table ul li span 	{ color:#F700FF; }

.button-wrapper {
	/*background:#f0f0f0 url("../../../images/site/hosting/pattern.png"); /* Change with the pattern you want */*/
	background: rgb(221,221,221); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSI4JSIgc3RvcC1jb2xvcj0iI2RkZGRkZCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjUwJSIgc3RvcC1jb2xvcj0iI2YwZjBmMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
	background: -moz-linear-gradient(top,  rgba(221,221,221,1) 8%, rgba(240,240,240,1) 50%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(8%,rgba(221,221,221,1)), color-stop(50%,rgba(240,240,240,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(221,221,221,1) 8%,rgba(240,240,240,1) 50%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(221,221,221,1) 8%,rgba(240,240,240,1) 50%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(221,221,221,1) 8%,rgba(240,240,240,1) 50%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(221,221,221,1) 8%,rgba(240,240,240,1) 50%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dddddd', endColorstr='#f0f0f0',GradientType=0 ); /* IE6-8 */

	padding:20px;
	text-align:center;
	border:1px solid #ccc;
	margin-top:-1px;
}
.button-wrapper a:before,
.button-wrapper a:after,
.button-green:before,
.button-green:after {
    content:"";
    position:absolute;
    z-index:-2;
}
.button-green:before {
    top:50%;
    bottom:0px;
    left:10px;
    right:10px;
    -webkit-box-shadow:0 0 5px rgba(0,0,0,0.7);
       -moz-box-shadow:0 0 5px rgba(0,0,0,0.7);
            box-shadow:0 0 5px rgba(0,0,0,0.7);
    -moz-border-radius:100px / 10px;
         border-radius:100px / 10px;
}

/* [Buy it!] button styled as Anchor tag */
.button-wrapper a.button {
	padding:5px 10px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f0f0f0), to(#dcdcdc)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f0f0f0, #dcdcdc); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #f0f0f0, #dcdcdc); /* FF3.6+ */
	background-image:      -o-linear-gradient(top, #f0f0f0, #dcdcdc); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #f0f0f0, #dcdcdc);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#dcdcdc');
	text-decoration:none;
	color:#fbfbfb;
	font-family:"Droid sans", Helvetica, Arial, sans-serif !important;
	font-weight:bold;
	border:1px solid #bbb;
	border-radius:3px;
	box-shadow:0 0 5px #ccc;
	text-shadow:0 1px 0 #fff;
}
.box-shadow{
	box-shadow:0 3px 3px #9a9a9a;
}

.button-wrapper a.button-red {
	position:relative;
	box-shadow:0 3px 3px #9a9a9a;
	-moz-box-shadow:inset 0px 1px 0px 0px #ef7c7c;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ef7c7c;
	box-shadow:inset 0px 1px 0px 0px #ef7c7c;
	padding:5px 10px;
	border-top:#ef7c7c;
	color:#fbfbfb;
	font-family:"Droid sans", Helvetica, Arial, sans-serif !important;
	font-weight:bold;
	border:1px solid #9e0615;
	border-radius:4px;
	text-shadow:0 1px 0 #9e0615;
	text-decoration: none;
	
	background: rgb(227,24,25); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2UzMTgxOSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNjODA5MWQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(227,24,25,1) 0%, rgba(200,9,29,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(227,24,25,1)), color-stop(100%,rgba(200,9,29,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(227,24,25,1) 0%,rgba(200,9,29,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(227,24,25,1) 0%,rgba(200,9,29,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(227,24,25,1) 0%,rgba(200,9,29,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(227,24,25,1) 0%,rgba(200,9,29,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e31819', endColorstr='#c8091d',GradientType=0 ); /* IE6-8 */	
}
.button-wrapper a.button-green {
	position:relative;
	box-shadow:0 3px 3px #9a9a9a;
	-moz-box-shadow:inset 0px 1px 0px 0px #a9bb82;
	-webkit-box-shadow:inset 0px 1px 0px 0px #a9bb82;
	box-shadow:inset 0px 1px 0px 0px #a9bb82;
	padding:5px 10px;
	border-top:#425c11;
	color:#fbfbfb;
	font-family:"Droid sans", Helvetica, Arial, sans-serif !important;
	font-weight:bold;
	border:1px solid #425c11;
	border-radius:4px;
	text-shadow:0 1px 0 #425c11;
	text-decoration: none;
	
	background: rgb(103,135,36); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzY3ODcyNCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM1NjcxMjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(103,135,36,1) 0%, rgba(86,113,36,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(103,135,36,1)), color-stop(100%,rgba(86,113,36,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(103,135,36,1) 0%,rgba(86,113,36,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(103,135,36,1) 0%,rgba(86,113,36,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(103,135,36,1) 0%,rgba(86,113,36,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(103,135,36,1) 0%,rgba(86,113,36,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#678724', endColorstr='#567124',GradientType=0 ); /* IE6-8 */
}
.button-wrapper a.button-orange {
	position:relative;
	box-shadow:0 3px 3px #f8c673;
	-moz-box-shadow:inset 0px 1px 0px 0px #f8c673;
	-webkit-box-shadow:inset 0px 1px 0px 0px #f8c673;
	box-shadow:inset 0px 1px 0px 0px #f8c673;
	padding:5px 10px;
	border-top:#425c11;
	color:#fbfbfb;
	font-family:"Droid sans", Helvetica, Arial, sans-serif !important;
	font-weight:bold;
	border:1px solid #b35f04;
	border-radius:4px;
	text-shadow:0 1px 0 #b35f04;
	text-decoration: none;
	
	background: rgb(243,154,8); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YzOWEwOCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNkOTg3MGEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(243,154,8,1) 0%, rgba(217,135,10,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(243,154,8,1)), color-stop(100%,rgba(217,135,10,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(243,154,8,1) 0%,rgba(217,135,10,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(243,154,8,1) 0%,rgba(217,135,10,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(243,154,8,1) 0%,rgba(217,135,10,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(243,154,8,1) 0%,rgba(217,135,10,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f39a08', endColorstr='#d9870a',GradientType=0 ); /* IE6-8 */

}
/* Add the styles for more colors */
/* Example: <a href="button red">Buy it!</a> */
.pricing-table a.button:hover{ 
	background:#f0f0f0; 
}
.pricing-table a.button:active{ 
	background-image: -webkit-gradient(linear, left top, left bottom, from(#C7C7C7), to(#E3E3E3)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #C7C7C7, #E3E3E3); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #C7C7C7, #E3E3E3); /* FF3.6+ */
	background-image:      -o-linear-gradient(top, #C7C7C7, #E3E3E3); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #C7C7C7, #E3E3E3);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#C7C7C7', endColorstr='#E3E3E3');
}

/* Coloring the botton line */
.pricing-table.red .bottom-line {
	height:15px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#f90000), to(#ad0000)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #f90000, #ad0000); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #f90000, #ad0000); /* FF3.6+ */
	background-image:      -o-linear-gradient(top, #f90000, #ad0000); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #f90000, #ad0000);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f90000', endColorstr='#ad0000');
}
.pricing-table.green .bottom-line {
	height:15px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#719426), to(#526a1d)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #719426, #526a1d); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #719426, #526a1d); /* FF3.6+ */
	background-image:      -o-linear-gradient(top, #719426, #526a1d); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #719426, #526a1d);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#719426', endColorstr='#526a1d');
}
.pricing-table.blue .bottom-line {
	height:15px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#008bf5), to(#0063af)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #008bf5, #0063af); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #008bf5, #0063af); /* FF3.6+ */
	background-image:      -o-linear-gradient(top, #008bf5, #0063af); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #008bf5, #0063af);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#008bf5', endColorstr='#0063af');
}
.pricing-table.orange .bottom-line {
	height:15px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#FFA200), to(#CF8300)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #FFA200, #CF8300); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #FFA200, #CF8300); /* FF3.6+ */
	background-image:      -o-linear-gradient(top, #FFA200, #CF8300); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #FFA200, #CF8300);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFA200', endColorstr='#CF8300');
}
.pricing-table.dark-grey .bottom-line {
	height:15px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F700FF), to(#B200B8)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #F700FF, #B200B8); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #F700FF, #B200B8); /* FF3.6+ */
	background-image:      -o-linear-gradient(top, #F700FF, #B200B8); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #F700FF, #B200B8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F700FF', endColorstr='#B200B8');
}
.pricing-table.white .bottom-line {
	height:15px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F9F9F9), to(#D1D1D1)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #F9F9F9, #D1D1D1); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #F9F9F9, #D1D1D1); /* FF3.6+ */
	background-image:      -o-linear-gradient(top, #F9F9F9, #D1D1D1); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #F9F9F9, #D1D1D1);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F700FF', endColorstr='#B200B8');
}
.pricing-table.pink .bottom-line {
	height:15px;
	background-image: -webkit-gradient(linear, left top, left bottom, from(#F700FF), to(#B200B8)); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient(top, #F700FF, #B200B8); /* Chrome 10+, Saf5.1+, iOS 5+ */
	background-image:    -moz-linear-gradient(top, #F700FF, #B200B8); /* FF3.6+ */
	background-image:      -o-linear-gradient(top, #F700FF, #B200B8); /* Opera 11.10+ */
	background-image:         linear-gradient(to bottom, #F700FF, #B200B8);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#F700FF', endColorstr='#B200B8');
}

/* Fix the floatings (clearfix) */
.table-holder:after {
	content: ".";
	display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}


/*======================= accordion table ==============================================*/

#table-acc{	
	list-style:none;
	font-family: Helvetica, arial,sans-serif;
	margin:0;
	width:680px;
	margin:0px 0px 0px 0px !important;
}
#table-acc p{
	margin:0px;
	padding-top:14px;
	line-height: normal;
}

.content{
	display: none;
	position:relative;
}
.green-line{
	display: none;
	position:absolute;
	/*background-image:url("../../../images/site/accordion/green-line.png");*/
    background-repeat:no-repeat; 
    width:405px;
    height:4px;
    right:0;
    top:-9px
}
.seria{
	/*display: none;*/
	position:absolute;
	top:-35px;
	right:0;
	font-size:16px;
	color:#d0d0d0;
	/*color:#9adcb4;*/
	text-shadow: 0px 1px 0px #fff;	
}
.seria-content{
	float:left;
	position:relative;
	width:133px;
	text-align:center;
	margin:0;
}
.seria-span{
	font-style:italic;
}	
.label{
	font-size: 14px;
	font-weight:bold;
	color:#9c9c9c;
	text-shadow: 0px 1px 0px #fff;
    filter: dropshadow(color=#fff, offx=0, offy=1);
    height:48px;
    background-image:url("../../../images/site/accordion/label.png");
    background-repeat:no-repeat; 
    line-height: 45px;
    cursor:pointer;
}
.label:hover{
	color:#797979;
}
.btn-label{
	float:left;
	background-image:url("../../../images/site/accordion/icon-pasive.png");
    background-repeat:no-repeat; 
	margin:17px 7px 0 12px;
	height:11px;
	width:11px;
}
.btn-label-active{
	float:left;
	background-image:url("../../../images/site/accordion/icon-active.png");
    background-repeat:no-repeat; 
	margin:19px 7px 0 7px;
	height:11px;
	width:16px;
}
.bg-li{
	background-image:url("../../../images/site/accordion/li-bg2.png");
    background-repeat:repeat-x; 
}
.li-border{
	/*border-right:1px solid #e8e8e8;*/	
}
.table-content-g{
	font-size:12px;
	color:333;
	border-left:1px solid #e8e8e8; 
	border-collapse:collapse;
	width:100%;
}
.table-content-g td{
	vertical-align: middle;
	text-align: center;
	padding-left:10px;
}
.tr-class{
	height:55px;
	margin:0;
}
.tr-class:hover{
	background: rgb(234,234,234); /* Old browsers */
	/* IE9 SVG, needs conditional override of 'filter' to 'none' */
	background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2VhZWFlYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNlYWVhZWEiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
	background: -moz-linear-gradient(top,  rgba(234,234,234,1) 0%, rgba(234,234,234,1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(234,234,234,1)), color-stop(100%,rgba(234,234,234,1))); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(234,234,234,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(234,234,234,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(234,234,234,1) 0%,rgba(234,234,234,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(234,234,234,1) 0%,rgba(234,234,234,1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#eaeaea', endColorstr='#eaeaea',GradientType=0 ); /* IE6-8 */
	text-shadow: 0px 1px 0px #fff;
}
.text-list{
	margin:0 0 0 25px;  
	padding-left:20px;
}
.text-sublist{
	margin:6px 0 0 19px !important;
	color:#a6a6a6; 
	font-size:11px; 
	padding-top:0px !important;
}
.list{
	width:271px;
	margin:0;
	text-align:left !important;
}
.list-control{
	width:133px;
	text-align:center !important;
	margin:0px;
}
.list-control div {
	background-image:url("../../../images/site/accordion/control-icon.png");
	background-repeat:no-repeat;
	width:20px !important;
	height:20px !important;
	margin:auto;
}
.odd{
background: rgb(242,242,242); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2YyZjJmMiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(242,242,242,1) 0%, rgba(244,244,244,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(100%,rgba(244,244,244,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(244,244,244,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(244,244,244,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(242,242,242,1) 0%,rgba(244,244,244,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(242,242,242,1) 0%,rgba(244,244,244,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#f4f4f4',GradientType=0 ); /* IE6-8 */			
}	


option:nth-child(4) {
    color:red;
}
#option:nth-child(5) {
#    color:red;
#}


.atria{color: #648424;}
.wega{color:#da131a;}
.syriusz{color: #ee9708;}

.reseller-lew { background-color: #FFA200; background-image: url("../../../images/site/hosting/lew.png") !important;background-position:left bottom; background-repeat:no-repeat;}	
.reseller-wilk { background-image: url("../../../images/site/hosting/wilk.png") !important;background-position:left bottom;}	
.reseller-paw{ background-image: url("../../../images/site/hosting/paw.png") !important;background-position:left bottom; background-repeat:no-repeat; }		